Subject: Problem with arch/ppc/kernel/pci.c

From: jim <[email-masked]>
Date: Thu, 29 Aug 2002 15:25:14 +0000

I just cloned the linuxppc_2_4_devel source tree from source.mvista.com.  The
compilation errored out in arch/ppc/kernel/pci.c with a redefinition of
pci_init_resource.  When I looked at the file, sure enough, there were two
identical functions in there.

Jim Duey

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/